SUBDIRS = \
	plain \
	no_icons

mimedir = $(datadir)/xffm/pixmaps

mime_TYPES = types.xml

icondir = $(datadir)/xffm/pixmaps

icon_DATA = \
	comp1.xpm \
	new_win.xpm \
	ubu_head.jpg \
	xffm_icon-24.png \
	waste_basket_empty.png \
	xffm_icon-36.png \
	empty.xpm \
	waste_basket_full.png \
	xffm_icon.png \
	terminal-12.png \
	xffm_icon.xpm \
	network-36.png \
	terminal-24.png \
	xfdiff-24.png \
	network-8.png \
	terminal.png \
	xfdiff.png \
	network.png \
	xffm_icon-12.png

EXTRA_DIST = $(mime_TYPES) $(icon_DATA)

